﻿/* Hero Slider */
/* Loading Slider */
.HeroSliderLoadingContainer	{position:absolute; top:0px; left:0px;}
.HeroSliderLoadingArea				{filter:alpha(opacity=70); opacity:0.7; position:absolute; display:block; top:0px; left:0px; width:100%; height:100%;}
.HeroSliderLoadingImage				{position:absolute; display:block; background:url(/assets/tools/hero_jssor/img/loading.gif) no-repeat center center; top:0px; left:0px; width:100%; height:100%;}

.HeroSliderMaxSize						{cursor:move; position:absolute; left:0px; top:0px; width:1100px; height:368px; overflow:hidden;} /* Set outer container size */
.HeroSliderContainer					{position:relative; margin:0 auto; top:0px; left:0px; width:1100px; height:368px; overflow:hidden;}
.HeroSliderImage								{position:absolute; width:445px; height:300px; top:100px; left:600px; background-color:transparent;}
.HeroSliderCaption						{position:absolute; width:480px; height:120px; top:60px; left:30px; padding:5px; text-align:left;}
.HeroSliderCaption h2					{line-height:60px; text-transform:uppercase; font-size:50px; color:#fff;}
.HeroSliderText								{position:absolute; width:480px; height:120px; top:300px; left:30px; padding:5px; text-align:left;}
.HeroSliderText p							{line-height:36px; font-size:30px; color:#fff;}

/* Read More Link */
/* Optional Link Handling */
.HeroLinkText					{padding:10px 30px; text-align:center; color:#fff; font-size:12px; line-height:13px; background-color:#333; cursor:pointer; display:inline-block; text-decoration:none !important; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.HeroLinkText:hover		{opacity:.8;} 
.HeroLinkText:active	{position:relative; top:1px;}

/* Bullet Navigation */

.HeroSliderNav div, .HeroSliderNav div:hover, .HeroSliderNav .av	{background: url(/assets/tools/hero_jssor/Template/BulletsArrows/images/slider_bullets_horizontal.png) no-repeat; overflow:hidden; cursor:pointer;}
.HeroSliderNav div																										{background-position:-5px -5px;}
.HeroSliderNav div:hover, .HeroSliderNav .av:hover									{background-position:-35px -5px;}
.HeroSliderNav .av																										{background-position:-65px -5px;}
.HeroSliderNav .dn, .HeroSliderNav .dn:hover												{background-position:-95px -5px;}

/* Arrow Navigation */
/*
.HeroSliderArrowLeft, .HeroSliderArrowRight, .HeroSliderArrowLeftDown, .HeroSliderArrowRightDown
            										{position:absolute; cursor:pointer; display:block; background:url(/assets/tools/hero_jssor/Template/BulletsArrows/images/slider_arrows_horizontal.png) center center no-repeat; overflow: hidden;}
.HeroSliderArrowLeft 					{background-position:-3px -33px;}
.HeroSliderArrowRight 				{background-position:-63px -33px;}
.HeroSliderArrowLeft:hover		{background-position:-123px -33px;}
.HeroSliderArrowRight:hover	{background-position:-183px -33px;}
.HeroSliderArrowLeftDown			{background-position:-243px -33px;}
.HeroSliderArrowRightDown			{background-position:-303px -33px;}
*/
.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn
{
	position:absolute;
	cursor:pointer;
	display:block;
	background:url(/assets/tools/hero_jssor/Template/BulletsArrows/images/slider_arrows_horizontal.png) no-repeat;
	overflow:hidden;
}
.jssora03l {background-position:-3px -33px;}
.jssora03r {background-position:-63px -33px;}
.jssora03l:hover {background-position:-123px -33px;}
.jssora03r:hover {background-position:-183px -33px;}
.jssora03ldn {background-position:-243px -33px;}
.jssora03rdn {background-position:-303px -33px;}